﻿/* Generics */

body > form {
    margin:0;
    padding:0;
    -webkit-font-smoothing: antialiased;
}

/*** Often used sytles ***/
.products .customer-support,
.news-footer .news-list ul,
.products .right-column ul,
.news-footer .coming-events ul,
.products .product-list 
{
    list-style: none;
}

.products right-column a,
.products .product-list .small-link a,
.products .hero .caption a 
{
    color: #1189c5;
}

.products.category h2,h3,
.products .product-list h5,
.products .product-details h4,
.news-footer .coming-events .event-meta,
.news-footer #twitter-feed h4  
{
    margin:0;
}

/**** PRODUCTS & SERVICES STYLES ****/
.breadcrumb li,
.breadcrumb li a
{
    font-size: 13px;
}

.products .bottom-border
{
    border-bottom: 1px solid #d3d9df;
}

.products h2
{
    font-weight: bold;
    margin-bottom: 15px;   
}

.products img.pull-left
{
    margin-right: 18px;
}

.products .hero 
{
    margin-bottom: 38px;
    margin-top: 30px;
}

.products .hero .caption 
{
    position: absolute;
    top: 104px;
    left: 80px;
    width: 810px;
}

.products .hero .caption h3 
{
    color: #fff;
    font-size: 36px;
    line-height: 36px;
}

.products .hero .caption a 
{
    font-size: 24px;
    line-height: 65px;
}

.products .hero .caption p 
{
    font-size: 24px;
    color: #fff;
    line-height:28px;
}

.products .hero .caption a:after 
{
    content: "  >"
}

.products .hidden 
{
    display: none;
}

.hidden 
{
    display: none;
}

.products .right-column 
{
    border-left: 1px solid #d3d9df;
    padding-left:24px;
    margin-top:32px;
    padding-bottom:20px;
}

.products .right-column hr 
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.products .right-column ul
{
    margin-top: 2px;
}

.products .right-column h3 
{
    font-size: 13px;
    font-weight: bold;
    color: #46525b;
}

.products .product-list p 
{
    color: #3e4042;
    font-size:13px;
    line-height: 18px;
    margin-bottom:5px;
    max-height: 72px;
    overflow: hidden;
}

.products .product-list li 
{
    margin-bottom: 29px;
    height: 136px;
    overflow: hidden;
}

.products .product-list img 
{
    width: 154px;
}

.products .product-list h5 
{
    font-weight:bold;
    color:#80909c;
    font-size:14px;
}

.products .product-list a 
{
    color: #748693;
    font-size:13px;
    line-height: 18px;
}

.products .product-list a:hover,
.products .product-list .small-link a:hover
{
    color: #3a434a;
}

.products .product-list .small-link a:hover,
.news-footer .news-list ul a:hover
{
    color: #0b587f;
}

.products.category .less,
.products .visibility-controls .less,
.visibility-controls .less
{
    background-position:91px -26px;
}



.visibility-controls .more
{
    color: #1189a6;
    background: url("/assets/images/seeMoreLess.png") no-repeat 91px 0px;
    width:100px;
    line-height: 26px;
    margin-top: 7px;
    padding-left:23px;
    font-weight:bold;
}

.products.category .visibility-controls .more
{
    border-left: 1px solid #d3d9df;
    width: 93px;
}

.visibility-controls .more
{
    border-left: 1px solid #d3d9df;
    width: 93px;
}

/* Product Details */
.products .detail-copy
{
    margin-bottom: 20px;
}

.products .product-details 
{
    margin-top: 30px;
}
.products .product-details ul 
{
    list-style: square;
    margin-bottom: 25px;
}

.products .product-details h3 
{
    font-size: 20px;
    line-height: 37px;
    margin-bottom:15px;
    padding-left: 48px;
}

.products .product-details .downloads a
{
    cursor: pointer;
}

.products .product-details .downloads
{
    margin-top: 30px;
    background: url("/assets/images/products-downloads.png") no-repeat;
}

.products .product-details .platforms
{
    background: url("/assets/images/platforms-applications.jpg") no-repeat;
    margin-top: 20px;
}

.products .product-details .benefits
{
    background: url("/assets/images/key-benefits.jpg") no-repeat;
}

.products .product-details .specifications
{
    background: url("/assets/images/specifications.png") no-repeat;
}

.products .product-details ul.video-content 
{
    list-style: none;
    margin-left: 40px;
}

.products .product-details ul.video-content li 
{
    float:left;
}

.products .product-details ul.video-content li:nth-child(even) 
{
    margin-left:40px;
}

.products .product-details h4 
{
    color: #748693;
    font-size: 13px;
    font-weight: bold;
}

.products .product-name
{
    margin-top: 40px;
}

.products .product-summary h3 
{
    font-size: 16px;
    font-weight: bold;
    color: #748693;
}

.products .product-summary ul 
{
    list-style: square;
    list-style-position: inside
}

.products .help 
{
    text-align: center;
    font-weight:bold;
    margin-bottom:25px;
}

.products .help a 
{
    margin-left:5px;
}

.products .product-details .download-item 
{
    background: url("/assets/images/products-download-sprite.png") no-repeat;
    background-position: -12px 0px;   
    width: 181px;
    height: 190px;
    margin-left:23px;
}

.products .product-details .download-infographics 
{
    background: url("/assets/images/infographic-icon.png") no-repeat;
    background-position: -12px 0px;   
    width: 181px;
    height: 190px;
    margin-left:23px;
}

.products .product-details .download-item:hover 
{
    background-position: -205px 0px; 
    cursor: pointer;
}

.products .product-details .download-infographics:hover 
{
    background-position: -205px 0px; 
    cursor: pointer;
}

.products .product-details .download-item:first-child,
.products .product-details .download-item:nth-child(4n+1),
.products .product-details .download-infographics:first-child,
.products .product-details .download-infographics:nth-child(4n+1),
.products .product-list li:nth-child(odd)
{
    margin-left:0;
}

.products .product-details .carousel-inner 
{
    width:840px;
}

.products li.download-item:before
{
    content:none;
}

.products li.download-infographics:before
{
    content:none;
}

.products li.download-item 
{
    text-align:left;
}

.products li.download-infographics 
{
    text-align:left;
}

.products .download-item a 
{
    display: block;
    height: 105px;
    width: 163px;
    color: #fff;
    padding: 84px 0 0 18px;
    font-size:14px;
    position:absolute;
    z-index:10;
    font-weight:bold;
    overflow: hidden;
}

.products .download-infographics a 
{
    display: block;
    height: 105px;
    width: 163px;
    color: #fff;
    padding: 84px 0 0 18px;
    font-size:14px;
    position:absolute;
    z-index:10;
    font-weight:bold;
    overflow: hidden;
}

.products .download-item h6
{
    color: #cbe3fa;
    font-size: 12px;
    text-align: left;
    z-index: 1;
    margin-left: 18px;
    margin-top: 155px;
    font-weight:bold;
    width: 157px;
    height: 17px;
    overflow: hidden;
}

.products .download-infographics h6
{
    color: #cbe3fa;
    font-size: 12px;
    text-align: left;
    z-index: 1;
    margin-left: 18px;
    margin-top: 155px;
    font-weight:bold;
    width: 157px;
    height: 17px;
    overflow: hidden;
}

.products .downloads-carousel 
{
    width: 793px;
    height:190px;
    overflow: hidden;
    position:relative;
    margin-left:47px;
    margin-bottom:45px;
}

.products .downloads-carousel ul 
{
    height:240px;
    width:9999px;
    position:absolute;
     list-style: none;
}

.products .controls-wrapper 
{
    border-top: 1px #a1a1a1 solid;
    margin-left:47px;
}

.products .controls-padding 
{
    width:224px;
    margin:0 auto;
    background-color: #fff;
}

.products .controls .navi 
{
    margin: 0 12px 0 12px;
}

.products .controls a 
{
    font-size:16px;
    color:#fff;
    font-weight:bold;
    margin: 0 3px 0 3px;
    cursor:pointer;
}

.products .controls .navi a 
{
    width: 16px;
    height: 16px;
    display:block;
    float:left;
    background: url("/assets/images/products-carousel-icons.png") no-repeat -22px 0px;
}

.products .controls .prev,
.products .controls .next 
{
    background: url("/assets/images/navi-sprite.png") no-repeat;
    text-indent: -9999px;
    height:14px;
    width:10px;
    display:block;
    margin-left:10px;
}

.products .controls .next 
{
    background-position: -10px 0px;
}

.products .controls .navi a.active 
{
    background-position: -0px 0px;
}

.products .controls-wrapper .controls 
{
    width:114px;
    height:28px;   
    margin: 0 auto;
    margin-top:-18px;
    padding-top:9px;
}

/* Contact Honeywell */
.products .contact ul
{
    padding-left: 10px;
}

.products .contact li 
{
    background: url("/assets/images/contact-sprite.png") no-repeat 1px -2px;
    padding-left: 24px;
    margin-bottom: 7px;
}

.products .contact li.chat 
{
    background-position: 0px -33px;
}

.products .contact li.portal 
{
    background-position: -1px -58px;
}

.products .cta
{
    padding: 5px 26px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.55);
    background-color: #da0a2b;
    background-image: -moz-linear-gradient(top, #da0a2b, #ac0623);
    background-image: -ms-linear-gradient(top, #da0a2b, #ac0623);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#da0a2b), to(#ac0623));
    background-image: -webkit-linear-gradient(top, #da0a2b, #ac0623);
    background-image: -o-linear-gradient(top, #da0a2b, #ac0623);
    background-image: linear-gradient(top, #da0a2b, #ac0623);
    background-repeat: repeat-x;
    border-color: #b60623;
}

.products .cta:hover
{
    background-image: -moz-linear-gradient(top, #ac0623, #da0a2b);
    background-image: -ms-linear-gradient(top, #ac0623, #da0a2b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ac0623), to(#da0a2b));
    background-image: -webkit-linear-gradient(top, #ac0623, #da0a2b);
    background-image: -o-linear-gradient(top, #ac0623, #da0a2b);
    background-image: linear-gradient(top, #ac0623, #da0a2b);
}


/* News/Events Footer */
.happening-news
{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 6px;
}

.news-footer
{
    border: 1px solid #738595;
    height: 329px;
}

.news-footer h3
{
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: bold;
    color: #748693;
}

.news-footer h4
{
    font-size: 13px;
    font-weight: bold;
    color: #3e4042;
    width: 100%;
    height: 50px;
    overflow: hidden;
}

.news-footer .news-article-wrapper
{
    padding: 9px;
}

.news-footer .featured-article
{
    width: 310px;
    padding-right: 16px;
    border-right: 1px solid #e3e6e9;
    margin-right: 11px;
}

.news-footer .featured-article .btn
{
    margin-top: 13px;
    margin-bottom: 9px;
}

.news-footer .news-list
{
    height: 100%;
    border-right: 1px solid #738595;
}

.news-footer .news-list .all-articles
{
    font-weight: bold;
}

.news-footer .news-list ul
{
    padding: 0 0 3px 0;
    width: 369px;
    margin: 40px 0 10px 0;
    overflow: hidden;
}

.news-footer .news-list ul li
{
    overflow: hidden;
    width: 360px;
}

.news-footer .news-list ul a
{
    line-height: 30px;
    font-size: 13px;
    color: #3e4042;
    font-weight: bold;
    width: 358px;
    overflow: hidden;
    white-space: nowrap;
}

.news-footer .coming-events 
{
    padding: 10px;
    width: 377px;
    border-bottom: 1px solid #738595;
}

.news-footer .coming-events h3
{
    margin: 4px 0 0 0;
    line-height: 12px;
}

.news-footer .coming-events ul,
.news-footer .tweet-meta p,
.cta-center,
.products .product-details ul,
.products .product-summary h3,
.products .product-list p   
{
    margin-top: 0;
}

.news-footer .coming-events ul li
{
    margin-top: 15px;
}

.news-footer .coming-events .event-meta {
    height: 54px;
    width: 54px;
    text-align: center;
    background-color: #e3e6e9;
}

.news-footer .coming-events .event-meta .month {
    background: #d40a2b;
    width: 54px;
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
}

.news-footer .coming-events .event-meta .day
{
    font-size: 32px;
    line-height: 36px;
    color: #d40a2b;
    font-weight: bold;
}

.news-footer .coming-events h4,
.news-footer .coming-events h5,
.news-footer .coming-events a
{
    width: 310px;
    margin: 0 0 0 10px;
    height: auto;
    font-size: 12px;
}

.news-footer .coming-events .all-events
{
    text-align: right;
}

.news-footer #twitter-feed
{
    width: 375px;
    padding: 11px;
}

.news-footer #twitter-feed h4
{
    height: auto;
    color: #748693;
    margin-bottom: 2px;
}

.news-footer .tweet-meta
{
    margin-top: 8px;
    width: 200px;
}

.news-footer .tweet-meta .twitter-profile
{
    height: 29px;
    width: 29px;
    border: 1px solid #dbdbdb !important;
}

.news-footer .tweet-meta .time-ago
{
    font-size: 10px;
    line-height: 11px;
    color: #000;
}

.news-footer .tweet-meta .user-name
{
    font-weight: bold;
}

.visibility-controls .separator {
    border-bottom: 1px solid #d3d9df;
    width: 722px;
    margin-top: 1px;
}

.cta-center
{
    text-align: left;
}

.category-separator
{
    border-top: 1px solid #d3d9df;
    padding-top: 15px;
}

.products .detail-copy {
    padding-left: 47px;
}

/*** STYLING FOR PRODUCT/SERVICE DETAIL TABLE VIEW ***/
.products td
{
    border: 0 none;
    border-bottom: 0 none !important;
    font-size: 12px !important;
    vertical-align: middle !important;
}

.products td:first-child
{
    font-weight: bold;
}


/*** Social Icons ***/
.social-icons 
{
    float: right;
    position: relative;
    width: 213px;
    overflow: hidden;
    height: 24px;
}

.social-icons > * 
{
    float:left;
    margin-right:4px;
}

.social-icons .fb-like 
{
    overflow: hidden;
    width: 46px;
    height: 20px;
}

 .news-footer .news-list
 {
     width: 318px;
 }
 .news-footer .featured-article
 {
     width: 220px;
     height: 312px;
 }
 .news-footer .news-article-wrapper
 {
     width: auto;
 }
 .news-footer .news-list ul li
 {
     width: 310px;
 }

/*** MEDIA QUERIES ***/
@media (min-width: 1210px)  
{
    .products .product-list p 
    {
        margin-bottom: 10px;
    } 
    
     .news-footer .news-list
     {
         width: auto;
     }
     .news-footer .featured-article
     {
         width: 310px;
         height: auto;
     }
     .news-footer .news-article-wrapper
     {
         width: auto;
     }
     .news-footer .news-list ul li
     {
         width: 360px;
     }
}

@media (max-width: 1209px)
{ 
 /*** Downloads carousel ***/
 .products .product-details .download-item 
 {  
    width: 154px;
    background-position: -39px 0px;
 }
 
 .products .product-details .download-infographics 
 {  
    width: 154px;
    background-position: -39px 0px;
 }
 
 .products .product-details .download-item:hover
 {
     background-position: -232px 0px;
 }

 .products .product-details .download-infographics:hover
 {
     background-position: -232px 0px;
 }

 .products .downloads-carousel 
 {
     width: 685px;
 }
 
 .products .download-item a
 {
     width: 136px;
 }
 
 .products .download-infographics a
 {
     width: 136px;
 }
 
 .visibility-controls .separator
 {
     width: 614px;
 }
 
 .products .product-details ul.video-content li:nth-child(even) 
{
    margin-left:5px;
}

.products .product-details ul.video-content 
{
    margin-left:0;
}

}
 